* luci/themes: add required css classes for cbi-uvl-errors
[project/luci.git] / themes / fledermaus / ipkg /
2008-06-09 Steven Barth* themes/fledermaus: Register on install